## cgiemail 1.6

=== debian/changelog ===
cgiemail (1.6-38) unstable; urgency=medium

  * Fix uses-deprecated-compression-for-data-tarball
    Closes: #833248
  * Standards-Version is 3.9.8
  * Debconf Dutch translation. Closes: #660751
  * Debconf Italian translation. Closes: #748450
  * Debconf Brazilian Portuguese translation. Closes: #844668

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 21 Nov 2016 13:35:19 +0000

cgiemail (1.6-37) unstable; urgency=low

  * Debconf Danish translation
    Closes: 633907
  * Source format is 3.0 (quilt)
  * Pass "-Zbzip2 -z9" to dpkg-deb
  * Standards-Version is 3.9.2
  * Fix debian-rules-missing-recommended-target

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 20 Jul 2011 10:16:52 +1000

cgiemail (1.6-36) unstable; urgency=low

  [ Christian Perrier ]
  * Fix pending l10n issues. Debconf translations:
  * Spanish (Francisco Javier Cuadrado).  Closes: #547779

  [ Anibal Monsalve Salazar]
  * Fix out-of-date-standards-version

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 02 Jun 2010 20:48:26 +1000

cgiemail (1.6-35) unstable; urgency=low

  * DH compatibility level is 7
  * Fix out-of-date-standards-version
  * Fix dh-clean-k-is-deprecated

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 03 Jul 2009 21:11:05 +1000

cgiemail (1.6-34) unstable; urgency=low

  * Debconf translations: 
    - Swedish; closes: #491941

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 10 Oct 2008 21:59:23 +1100

cgiemail (1.6-33) unstable; urgency=low

  * Standards version is 3.8.0 

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 18 Jun 2008 21:39:03 +1000

cgiemail (1.6-32.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - French. Closes: #475679
    - German. Closes: #479252
    - Vietnamese. Closes: #481877
    - Japanese. Closes: #481882
    - Galician. Closes: #481950
    - Czech. Closes: #482009
    - Russian. Closes: #482084
    - Basque. Closes: #482610
    - Portuguese. Closes: #483051

 -- Christian Perrier <bubulle@debian.org>  Thu, 08 May 2008 10:38:33 +0200

cgiemail (1.6-32) unstable; urgency=low

  * Fixed "no check for environment variable". Closes: #431761
  * Depends on ${misc:Depends}
  * Added debian/watch
  * Fixed the following lintian issues:
    - cgiemail source: debian-rules-sets-DH_COMPAT line 9
    - cgiemail source: out-of-date-standards-version 3.7.2 (current is 3.7.3)
    - cgiemail: malformed-prompt-in-templates cgiemail/template_dir
    - cgiemail: description-contains-homepage

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 06 Apr 2008 12:28:38 +1000

cgiemail (1.6-31) unstable; urgency=low

  * Added Portuguese translation of the debconf templates, closes: #389288.
    Patch by Ricardo Silva <ardoric@gmail.com>.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 17 Oct 2006 22:06:40 +1000

cgiemail (1.6-30) unstable; urgency=low

  * Set Standards-Version to 3.7.2.
  * Set DH_COMPAT to 5.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 22 Jun 2006 14:36:30 +1000

cgiemail (1.6-29) unstable; urgency=low

  * New maintainer, closes: #314434.
  * Set Standards-Version to 3.6.2.
  * Set DH_COMPAT to 4.
  * Added Swedish translation of the debconf templates, closes: #333482.
    Patch by Daniel Nylander <yeager@lidkoping.net>.
  * Fixed "cgiemail depends on debconf without | debconf-2.0
    alternate; blocks cdebconf transition", closes: #331774.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 14 Oct 2005 09:57:41 +1000

cgiemail (1.6-28) unstable; urgency=high

  * QA upload.
  * Explicitly set sendmail path to `/usr/sbin/sendmail'.  Since it's not
    essential, configure wasn't able to find it on most auto-builders and
    defaulted to just `sendmail', which made the package unusable with the
    default PATH.  Closes: #320752.

 -- Matej Vela <vela@debian.org>  Thu, 22 Sep 2005 23:41:14 +0200

cgiemail (1.6-27) unstable; urgency=low

  * Orphaning this package. Maintainer set to Debian QA Group.
  * Added Vietnamese translation of the debconf templates, closes: #313332.
    Patch by Clytie Siddall <clytie@riverland.net.au>.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 16 Jun 2005 18:42:23 +1000

cgiemail (1.6-26) unstable; urgency=low

  * Added Czech translation of the debconf templates (closes: #304924).

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 30 Apr 2005 19:41:03 +1000

cgiemail (1.6-25) unstable; urgency=low

  * Fixed "Does not delete /etc/cgiemail.conf on purge" (Closes: #299233).

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 17 Mar 2005 20:23:24 +1100

cgiemail (1.6-24) unstable; urgency=low

  * New maintainer's email address.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 07 Feb 2005 22:34:54 +1100

cgiemail (1.6-23) unstable; urgency=high

  * Update Japanese translation of the debconf templates (closes: #271261).
    Patch by Hideki Yamane <henrich@samba.gr.jp>

 -- Anibal Monsalve Salazar <A.Monsalve.Salazar@IEEE.org>  Fri, 17 Sep 2004 14:36:34 +1000

cgiemail (1.6-22) unstable; urgency=high

  * Added Japanese translation of the debconf templates (closes: #259802).
    Patch by Hideki Yamane <henrich@samba.gr.jp>
  * The expression (!templatedir) always evaluates to false in cgilib.c (closes: #258702).
    Patch by John Gorman <jgorman2@webbysoft.com>

 -- Anibal Monsalve Salazar <A.Monsalve.Salazar@IEEE.org>  Thu, 22 Jul 2004 20:47:54 +1000

cgiemail (1.6-21) unstable; urgency=low

  * Added German translation of the debconf templates (closes: #250945).
    Patch by Erik Schanze <schanzi_usenet@gmx.de>
  * Added Spanish translation of the debconf templates (closes: #252791).
    Patch by Anibal Monsalve Salazar <A.Monsalve.Salazar@IEEE.org>
  * virtual-package-depends-without-real-package-depends recommends: httpd
    Added real package apache to the list of depends in debian/control.
  * Added maintainer's name and email to debian/copyright.
  * Deleted commented DH lines in debian/rules.


