=== debian/control ===
Source: cgiemail
Section: web
Priority: optional
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Build-Depends: debhelper (>= 7), perl
Standards-Version: 3.9.8
Homepage: http://web.mit.edu/wwwdev/cgiemail/

Package: cgiemail
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, debconf | debconf-2.0
Recommends: apache | httpd
Description: CGI Form-to-Mail converter
 cgiemail is a flexible CGI-based tool that will allow non-programmers
 to create forms to be emailed.
