=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.
# Copyright (C) 2003-2008 Anibal Monsalve Salazar <anibal@debian.org>

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

CFLAGS = -g -Wall
CC = gcc
LDFLAGS = # none
INSTALL = install

INSTALL = install
INSTALL_FILE    = $(INSTALL) -p    -o root -g root  -m  644
INSTALL_PROGRAM = $(INSTALL) -p    -o root -g root  -m  755
INSTALL_SCRIPT  = $(INSTALL) -p    -o root -g root  -m  755
INSTALL_DIR     = $(INSTALL) -p -d -o root -g root  -m  755

ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
INSTALL_PROGRAM += -s
endif

export CFLAGS
export CC
export LDFLAGS
export INSTALL
export INSTALL_FILE
export INSTALL_PROGRAM
export INSTALL_SCRIPT
export INSTALL_DIR

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	SENDMAIL_PATH=/usr/sbin/sendmail \
	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --sysconfdir=/etc
	touch configure-stamp

build-arch: build
build-indep: build
build: configure-stamp build-stamp
build-stamp: manpages
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean build-stamp configure-stamp debian/files doc/*.1

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	install -s -m 755 cgiemail $(CURDIR)/debian/cgiemail/usr/lib/cgi-bin
	install -s -m 755 cgiecho $(CURDIR)/debian/cgiemail/usr/lib/cgi-bin
	install -s -m 755 cgifile $(CURDIR)/debian/cgiemail/usr/lib/cgi-bin

# Build architecture-independent files here.
binary-indep:
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_installdocs
	dh_installexamples testce.html testce.txt cgiemail.conf
	dh_installmenu
	dh_installman doc/cgiemail.1 doc/cgiecho.1 doc/cgifile.1
	dh_installchangelogs ChangeLog
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

manpages:
	/usr/bin/pod2man -c "cgiemail CGI suite" -r "cgiemail v1.6" $(CURDIR)/doc/cgiemail.pod $(CURDIR)/doc/cgiemail.1
	cp $(CURDIR)/doc/cgiemail.1 $(CURDIR)/doc/cgiecho.1
	cp $(CURDIR)/doc/cgiemail.1 $(CURDIR)/doc/cgifile.1

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure manpages
